recovery:
  state:
    round: 483
    hash: "e33f7a0e2090c1f3d9bd78a7ce0113354bb6ede841f6bd7d133e14888fd4660cc6b60fafcaf76da441f873c8a204f457"
    timestamp: "2025-11-14T05:50:00.157676177Z"
  bootstrap: null
  package: null
  stream: null
